/*electone*/
.meiryo{
    font-family: Arial, "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    font-weight: bold;
}
.sp{
        display: none;
    }
#main{
    background: url(../img/electone/bg_yellow.png) repeat top center;
    background-size: cover;
}
.main-visual{
    max-width: 1300px;
    margin: 0 auto;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-80{
    margin-bottom: 80px;
}
.in-box{
    max-width: 1040px;
    width: 94%;
    margin: 0 auto;
}
.media-shooting h5 {
    margin-bottom: 10px;
}
.media-shooting {
    margin-top: 20px;
    display: inline-block;
    background: #dc6868;
    padding: 20px 50px;
    font-size: 16px;
    color: #fff;
}
.txt-shadow{
    color:#fff;
    text-shadow: -1px 1px 10px rgba(0,0,0,1);
}
h2{
    font-size: 31px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 1px;
    margin-bottom: 1.1%;
}
.electone-step h2{
    color: #3ebde0;
}
.information h2{
    color: #d639a5;
}
.performance h2{
    color: #34b496;
}
.levels h2{
    color: #e5e400;
}
.participation-fee h2{
    font-size: 30px;
    color: #ea5757;
}

.participation-fee h3{
    color: #ea5757;
    font-weight: bold;
    text-shadow: -1px 1px 10px rgb(0 0 0);
}

.center {
    padding: 10px 0 15px 0;
    font-size: 16px;  
    text-align:  center;
    color: #fff;
}

.center2 {
    padding: 10px 0 15px 0;
    font-size: 16px;  
    text-align:  center;
    color: #fff;
}

.information h3{
    font-size: 26px;
    color: #fff;
    letter-spacing: 3.5px;
}
p{
    font-size: 16px;  
/*    color: #fff; */
}
#info_map .information p{
    color: #000;
    font-size: 14px;
}
.information.border-box p{
    font-size: 23px;
    line-height: 1.6 !important;
}
.information.border-box p span{
    font-size: 15px;
}
.tachihi{
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    margin-right: 20px;
}
.participation-fee ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.participation-fee.border-box{
    padding: 3.3% 0;
}
.participation-fee ul{
    display: flex;
    justify-content: center;
    margin-bottom: 0.7%;
}
.participation-fee li{
    width: 20.8%;
   /* width: 25%;
    justify-content: center;*/
    display: inline-flex;
    align-items: center;
    font-size: 23px;
    font-weight: bold;
    list-style-type: none;
    color: #fff;
    letter-spacing: 1.5px;
}
/*.participation-fee li:first-child{
    padding-left: 10%;
}*/
.participation-fee li span{
    font-size: 16px;
    font-weight: normal;
    padding-right: 5px;
}
.participation-fee li img{
    max-width: 84px;
    margin-right: 5px;
}
.border-box{
    max-width: 950px;
    padding: 4% 0 3% 0;
    text-align: center;
}
.border-box p{
    line-height: 1.9;
    letter-spacing: 0.1px;
    color: #ffffff;
    text-shadow: -1px 1px 10px rgb(0 0 0);
}
.border-box.electone-step{
    border: 3px solid #3ebde0;
    background: rgba(176,118,26,.7); 
}
.border-box.information{
    border: 3px solid #d639a5;
    background: rgba(176,118,26,.7); 
}
.border-box.performance{
    border: 3px solid #34b496;
    background: rgba(176,118,26,.7); 
}
.border-box.levels{
    border: 3px solid #e5e400;
    background: rgba(176,118,26,.7); 
}
.border-box.participation-fee{
    border: 3px solid #ea5757;
    background: rgba(176,118,26,.8); 
}
#main .right{
    margin-left: 90px;
}
.left{
    margin-right: 90px;
}
.dark-green{
    color: #34b496;
}
.stage-rules{
    margin-top: 100px;
    margin-bottom: 70px;
}
.stage-rules h2{
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}
.stage-rules p.txt-right {
    letter-spacing: 0.5px;
    line-height: 2em;
    color: #ffffff;
}
.open-bracket{
    padding-right: 19px;
}
.close-bracket{
    padding-left: 19px;
}
table{
    width: 100%;
    border-collapse: separate;
    border-spacing: 1px;
}
thead{
    background: #3a3839;
    color: #fff;
}
table th{
    width: 130px;
    padding: 2.1% 0;
    text-align: center;
}
table th:last-child{
    width: inherit;
    border-right: none;
}
.txt-right{
    text-align: right;
}
table td{
    background: #fff;
    text-align: center;
    padding: 7px 0;
}
table td ul{
    margin: 0 0 0 2.7%;
    padding: 0;
}
table td ul li{
    position: relative;
    list-style-type: none;
    margin-bottom: 7px;
    padding-left: 14px;
}
table td ul li:last-child{
    margin-bottom: 0;
}
table td ul li:before{
    content: '●';
    color: #e40067;
    position: absolute;
    left: 0;
    top: -2px;
    font-size: 15px;
}
.list{
    padding: 15px 0;
}
.txt-white{
    color: #fff;
}
.bg-gray{
    background: rgba(255,255,255,0.7);
}
.list-column{
    text-align: left !important;
}
.thick-border{
    /*border-bottom: 3px solid;*/
}
.table-tit{
    font-weight: bold;
}
.bg-blue{
    background: #3ebde0 !important;
}
.bg-green{
    background: #34b496 !important;
}
.bg-pink{
    background: #d639a5 !important;
}
.bg-red{
    background: #e40067 !important;
}
.bg-purple {
    background: #7b5a99 !important;
}
.white-bg{
    background: #fff;
    padding: 50px 0;
    text-align: center;
}
.contact {
    margin-bottom: 20px;
    padding: 40px 0;
}
.reference-material h2,
.tit-pink{
   color: #25489b;
   font-size: 21px;
}
.reference-material{
    text-align: center;
}
.reference-material a{
    color: #34b496;
    font-size: 16px;
    border-bottom: 1px solid #34b496;
}
.apply {
    padding: 45px 0 20px 0;
}
.apply p, .contact p{
    color: #3a3839;
}
.apply p{
    line-height: 1.95;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
.contact p{
    margin-bottom: 6px;
    letter-spacing: 1px;
}
form{
    margin-bottom: 13px;
}
.participation-fee form{
    margin-bottom: 0;
}
.row-border{
    background: rgb(0,0,0,0.1);
}
.tit-blue{
    color: #25489b;
    font-size: 21px !important;
}
p.planning span{
    font-size: 16px;
}
p.telNo{
    position: relative;
    width: 200px;
}
.telNo:before {
    background: url(../img/icon/tel.svg) no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
    position: absolute;
    content: '';
    display: block;
    width: 1.3em;
    height: 1.2em;
    top: .2em;
    left: 0;
}
.contact.white-bg p.telNo{
    margin:6px auto;
}

.icon:before {
    position: absolute;
    content: '';
    display: block;
    width: 1.3em;
    height: 1.2em;
    top: .2em;
    left: 0;
}
.ft-21{
    font-size: 21px;
}
.step-number{
    color: #e40067;
}
.in-box .linkBtn{
    max-width: 635px;
    margin: 0 auto;
}
.innerBox.electone{
    padding-top: 0; 
}
#footer .copyright {
    color: #000000;
}
.tel_link {
    font-size: 20px;
    letter-spacing: 1px;
}
.date{
    background: #34b496;
    text-align: center;
    width: 140px;
    margin: 0 auto 5px;
    line-height: 1.5;
    text-indent: 14px;
    letter-spacing: 2.7px;
    color: #ffffff !important;
}
.txt-blue{
    color: #25489b;
}
/*add*/
.flex {
    display: flex;
    justify-content: center;
}
.advisor-names {
    padding-bottom: 30px !important;
    margin-bottom: 30px;
    border-bottom: 1px solid #f7f3e5;
}
.advisor-names div {
    padding: 0 30px;
}
p.advisor-name:last-child {
    margin-bottom: 0;
}
.advisor p {
    font-size: 21px;
    color: #333333;
}
.advisor-info {
    margin-top: 30px;
}
.special-advisor {
    padding: 0;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 25px;
}
.special-advisor .img {
    width: 24%;
}
.special-advisor .txt {
    width: 76%;
    padding-left: 20px;
}
.special-advisors-name {
    font-size: 21px;
    color: #25489b;
    margin-bottom: 5px;
    text-align: left;
}
.special-advisors-name span {
    font-size: 16px;
    margin-left: 20px;
}
.special-advisor .txt p {
    font-size: 13px !important;
    line-height: 1.8em;
    letter-spacing: 0.5px;
    text-align: left;
}
.special-advisors {
    justify-content: space-between;
}
.advisor {
    padding: 50px 60px !important;
}
.notic-txt {
    color: #3a3839;
    font-size: 16px !important;
    margin-bottom: 0;
}
.special-advisor .txt p a {
    display: block;
    font-size: 13px;
    text-decoration: underline;
    color: #61b0e2;
}
.add-block .special-advisor-flex {
    display: flex;
    justify-content: space-between;
    margin: 30px 0 26px 0;
   /* padding-bottom: 40px;
    border-bottom: 1px solid #f7f3e5;*/
}
.add-line {
    margin: 30px 0 26px 0;
    padding-bottom: 40px;
    border-bottom: 1px solid #f7f3e5;
}
.add-block .text-center {
    text-align: center!important;
}
.add-block .special-advisor-text {
    width: 74%;
}
.add-block {
    padding: 40px 80px;
}
.add-block h3 {
    font-size: 21px;
    color:  #25489b;;
    text-align: left;
    padding: 5px 0 2px 0;
}
.add-block .special-advisor {
    width: 25.5%;
    margin-right: 20px;
}
.add-block p {
       font-size: 13px;
    text-align: left;
    color: #000000;
    line-height: 2.1;
    letter-spacing: .2px;
}
@media screen and (max-width: 1040px) and (min-width: 960px){
    .participation-fee ul{
        display: block;
    }
    .participation-fee li{
        width: 25%;
       align-items: center;
    }
}
@media screen and (max-width: 959px) and (min-width: 769px){
    table td ul{
        margin: 0 2.7%;
    }
    .participation-fee ul{
        display: block;
    }
    .participation-fee li{
        width: 27%;
    }
    .border-box{
        padding: 3%;
    }
}
@media print, screen and (max-width: 769px){
    .sp{
        display: block;
    }
    .pc {
        display: none;
    }
    .main-visual{
        width: 100%;
        padding-top: 30px;
    }
    .left{
        margin-right: 0;
    }
    .right{
        margin-left: 0;
    }
    .border-box{
        padding: 30px 20px !important;
    }
    h2, .participation-fee h2{
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .media-shooting {
        padding: 20px;
    }
    .stage-rules h2, .reference-material h2, .tit-pink {
        font-size: 18px;
        letter-spacing: 0;
    }
    .information h3{
        font-size: 20px;
        letter-spacing: 0;
    }
    .tit-blue , .ft-21 , .advisor p{
        font-size: 18px !important;
    }
    .information.border-box p{
        font-size: 20px;
        text-align: center;
    }
    .information.border-box p span{
        font-size: 14px;
    }
    .table-wrap{
        overflow-x: scroll;
        width: 100%;
    }
    .tachihi {
        margin-right: 10px;
    }
    .in-box .linkBtn {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .apply p {
        text-align: left;
    }
    .stage-rules p.txt-right {
        font-size: 12px;
    }
    .mb-80{
        margin-bottom: 40px;
    }
    .mb-50{
        margin-bottom: 30px;
    }
    .mb-40{
        margin-bottom: 20px;
    }
    form{
        margin-bottom: .8em;
    }
    .participation-fee li{
        display: inline-block;
        line-height: 1.4;
        font-size: 18px;
        width: 19%;
        margin: 0 1%;
    }
    .participation-fee ul{
        margin: .8em 0;
    }
    .stage-rules{
        margin-top: 50px;
    }
    .white-bg {
        padding: 30px 20px !important;
    }
    p, .reference-material a{
        font-size: 14px;
    }
    p.telNo{
        width: 190px;
        font-size: 2.0rem !important;
    }
    .open-bracket{
        padding-right: 7px;
    }
    .close-bracket{
        padding-left: 7px;
    }
    .border-box p{
        line-height: 1.6;
        margin-bottom: 0;
        text-align: left;

    }
    .step-table td {
        width: 33.33%;
    }
    .step-table th {
        background: #3a3839;
        color: #fff;
    }
    .step-table h2 {
        margin-bottom: 0;
        padding: 2%;
    }
     .step-table table {
        margin-bottom: 40px;
     }
     .step-table table:last-child {
        margin-bottom: 0;
     }
    table td ul li {
        text-align: left;
    }
    table td ul li:first-child {
        color: #e50067;
        padding-left: 0;
    }
    table td ul li:first-child:before {
        content: '';
    }
    p.advisor-name.sugimoto{
        margin-bottom: 12px;
    }
    .date{
        text-indent: 8px;
    }
    .advisor p.notic-txt {
        font-size: 14px !important;
    }
    .flex {
        display: block;
    }
    .special-advisor {
        width: 100%;
    }
    .advisor-names {
        padding-bottom: 20px !important;
        margin-bottom: 35px !important;
    }
    .special-advisors-name {
        font-size: 18px;
    }
    .special-advisors-name span {
        font-size: 15px;
    }
    .participation-fee li img {
        display: inline-block;
    }
    .special-advisor .txt {
        width: 100%;
        padding-left: 0;
    }
    .special-advisor .img {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .special-advisor .img img {
        width: auto;
        max-width: 100%;
    }
    .special-advisor .txt p {
        line-height: 1.8em;
    }
    .special-advisors-name {
        text-align: center;
    }
    .advisor-info {
        margin-top: 0px;
    }
    .add-block .special-advisor-flex,
    .add-line {
        display: block;
        margin: 20px 0;
        padding-bottom: 20px;
    }
    .add-block .special-advisor {
        width: 220px;
        margin: 0 auto 20px auto;
    }
    .add-block .special-advisor-text{
        width: 100%;
    }
}
@media print, screen and (max-width: 480px){
    .participation-fee ul{
        display: block;
    }
    .participation-fee li{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .participation-fee li:last-child{
        margin-bottom: 0;
    }
    .advisor h2{
        letter-spacing: 0.9px;
    }
}